1. IMPORTANT : Nouvelles mesures de sécurité - 2. Règles pour obtenir de l'aide dans les forums de support - 3. Restrictions des droits pour le groupe "Support suspendu"

Il est obligatoire de respecter les Règles de MyBB.fr : Version abrégée ou Version complète pour obtenir du support sur nos forums.

Les membres ayant un site/forum contrevenant aux règles de MyBB.support seront placés dans le groupe "Support suspendu" et ne bénéficieront plus du support du staff. Nous recommandons aux autres membres d'agir de même. Il ne s'agit pas d'un bannissement, le membre retrouvera son statut "normal" dès que sa situation sera conforme aux règles.

Nouveau : un Wiki en français : plus de détails.
Avant de soumettre votre problème, consultez-le, ainsi que la FAQ, sans oublier le moteur de recherche interne.


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.8.31 - Tous les packs [11-10-2022]
Tags » mybb, 1831, packs, 11-10-2022
11-10-2022, 12:52, (This post was last modified: 12-10-2022, 13:56 by spyto.)
#1
MyBB 1.8.31 - Tous les packs [11-10-2022]
MyBB 1.8.31 est sorti il y a quelques jours.

J'ai testé :
- installation "neuve" 1.8.31 => OK
- maj de 1.8.30 => OK
- maj de versions antérieures => NON TESTÉ

Pour vos remarques et rapports, voir en fin de message. Merci pour vos futurs rapports de bugs, en espérant qu'il y en ait le moins possible !

FAITES DES TESTS SUR UN FORUM NON EN PRODUCTION SVP le temps de dénicher les bugs éventuels.

Une sauvegarde des fichiers (pour se réserver une porte de sortie en cas d'erreur ou de fausse manip) est toujours fortement recommandée, même si cette mise à jour ne modifie pas la base de données.

MyBB 1.8.31 – Mise à jour de sécurité et de maintenance

Cette version corrige les bus découverts et les régressions, et améliore la compatibilité avec les moteurs de bases de données et les versions PHP récentes.

Veuillez noter que la valeur des paramètres supplémentaires pour PHP mail() (Paramètres de messagerie) ne prend désormais effet que lorsqu'elle est enregistrée dans le fichier de configuration

Vulnérabilités de sécurité corrigées (1)
Injection de paramètres de commande de paramètres de messagerie [1]

Problèmes corrigés (21)
Voir sur Github

Détails de la mise à jour

Pour mettre cette version à jour, copiez et écrasez les fichiers 2 existants et lancez le script upgrade.

Fichiers modifiés (51)
  • admin/
    • inc/
      • class_page.php
      • functions.php
    • modules
      • config/
        • plugins.php
        • settings.php
      • forum
        • management.php
      • style
        • templates.php
      • tools
        • backupdb.php
        • cache.php
        • warninglog.php
      • user
        • users.php
    • styles
      • default
        • style.php
    • index.php
  • inc
    • datahandlers
      • post.php
      • user.php
    • languages
      • english
        • private.lang.php
      • english.php
    • tasks
      • checktables.php
    • class_captcha.php
    • class_core.php
    • class_datacache.php
    • class_language.php
    • class_mailhandler.php
    • class_parser.php
    • class_session.php[
    • class_stopforumspamchecker.php
    • datahandler.php
    • db_mysql.php
    • db_mysql.php
    • db_mysql_pdo.php
    • db_mysqli.php
    • db_pdo.php
    • db_pgsql.php
    • db_pgsql_pdo.php
    • db_sqlite.php
    • functions.php
    • functions_calendar.php
    • functions_forumlist.php
    • functions_posting.php
    • functions_task.php
  • install
    • resouces
      • mybb_theme.xml
      • ]mysql_db_tables.php
      • pgsql_db_tables.php
      • settings.xml
      • upgrade12.php
      • upgrade54.php
    • index.php
    • upgrade.php
  • css.php
  • forumdisplay.php
  • global.php
  • member.php
  • newreply.php

Fichiers de langue modifiés (1)
Voir ci-dessus

Templates modifiés (2)
  • private_send_tracking
  • video_twitch_embed

Mise à jour depuis 1.8.30 et autres versions.

Si vous utilisez MyBB 1.8.30 version complète bilingue (téléchargée ici) :
Si vous utilisez MyBB 1.8.30 version anglaise (téléchargée sur mybb.com) :
Pour les versions antérieures :
Dans le cas où vous avez déjà installé MyBB 1.8.31 en version anglaise et que vous voulez le "franciser", vous pouvez utiliser le pack de langue 1.8.31.

Téléchargez et utilisez le pack de langue 1.8.31

(les instructions sont incluses dans l'archive en anglais et en français)

Rapportez les bugs ou coquilles ici :http://mybb.support/thread-7030.html

[Image: spyto.png]
~~ AUCUNE AIDE Par MP, MAIL OU MSN !!!~~




Users browsing this thread: 1 Guest(s)

Contact Us | MyBB.support | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication
 Translation utility provided by Regentronique